# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = gimp-devel
pkgbase = gimp-devel
xdata = pkgtype=pkg
pkgver = 3.2.0rc1-1
pkgdesc = GNU Image Manipulation Program (development release)
url = https://www.gimp.org/
builddate = 1763644747
packager = CachyOS <admin@cachyos.org>
size = 159227172
arch = x86_64
license = GPL-3.0-or-later
conflict = gimp
provides = gimp=3.2.0rc1
depend = appstream-glib
depend = babl
depend = cairo
depend = fontconfig
depend = freetype2
depend = gcc-libs
depend = gdk-pixbuf2
depend = gegl
depend = glib2
depend = glibc
depend = gtk3
depend = harfbuzz
depend = hicolor-icon-theme
depend = iso-codes
depend = json-glib
depend = lcms2
depend = libgexiv2
depend = libmypaint
depend = libunwind
depend = mypaint-brushes
depend = pango
depend = python-gobject
depend = zlib
depend = aalib
depend = bzip2
depend = libgudev
depend = libheif
depend = libjpeg-turbo
depend = libjxl
depend = libmng
depend = libpng
depend = librsvg
depend = libtiff
depend = libwebp
depend = libwmf
depend = libx11
depend = libxcursor
depend = libxext
depend = libxfixes
depend = libxmu
depend = libxpm
depend = openexr
depend = openjpeg2
depend = poppler-data
depend = poppler-glib
depend = xz
optdepend = alsa-lib: for MIDI event controller module
optdepend = cfitsio: for FITS support
optdepend = ghostscript: for PostScript support
optdepend = gjs: for JavaScript scripting support
optdepend = gutenprint: for sophisticated printing only as gimp has built-in cups print support
optdepend = gvfs: for HTTP/S support (and many other schemes)
optdepend = libilbm: ILBM support
optdepend = luajit: LUA scripting support
optdepend = lua51-lgi: LUA scripting support
makedepend = alsa-lib
makedepend = appstream
makedepend = cfitsio
makedepend = ghostscript
makedepend = gi-docgen
makedepend = git
makedepend = gjs
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = gvfs
makedepend = intltool
makedepend = libilbm
makedepend = luajit
makedepend = meson
makedepend = qoi
makedepend = vala
